
[MAIN]
AppName=Free OGV Video Converter
AppVer=1.3
DisplayName=30 second sample
BgColor=$009CDCF2
FontColor=0
SortIndex=1.6
Type=jp

[VIDEO]
VideoCodec=0
VideoBitrate=
VideoFPS=
VideoAspect=
Video2Pass=0
Interlacing=0
Resolution=0
ResWidth=320
ResHeight=240
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
ConvertColors=0
ConvertColorsValue=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Rotate=0
RotateValue=180
GOPSize=

[AUDIO]
AudioCodec=0
AudioBitrate=
AudioBitrateMode=1
AudioQuality=6
AudioSampling=
AudioChannels=0
Volume=100

[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeEnd=1
TimeEndH=0
TimeEndM=0
TimeEndS=30

